GNU/Gallery 'admin.php' Local File Include Vulnerability

Bugtraq ID: 29270
Class: Input Validation Error
CVE: CVE-2008-2353
Remote: Yes
Local: No
Published: May 18 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: t0pP8uZz
Vulnerable: GNU/Gallery GNU/Gallery 1.1.1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus